Subject: Problems installing tools
From: Theodore Mankovich <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 1999 15:55:55 -0400

Sirs,

I downloaded your usertools.exe from two different sites and both of
them fail to install. I have windows 95 and the reaction either by
double clicking in explorer or by using run is the same. A small
unpacking window appears for a few seconds then the cursor goes to an
hourglass for a short time and then nothing. The task list shows nothing
continuing to run and there is no error log that I can find. Any
suggestions?

Thank you for your assistance.

Ted Mankovich

--
Want to unsubscribe from this list?
Send a message to [email-masked]